/**
 * Tine 2.0
 * 
 * @package     AppLauncher
 * @license     http://www.gnu.org/licenses/agpl.html AGPL Version 3
 * @author      Philipp Schüle <p.schuele@metaways.de>
 * @copyright   Copyright (c) 2007-2011 Metaways Infosystems GmbH (http://www.metaways.de)
 *
 */
 
.AppLauncherIconCls {
    background-image:url('../../images/oxygen/16x16/actions/document-open-recent.png') !important;
}
.x-btn-medium .AppLauncherIconCls {
    background-image:url('../../images/oxygen/22x22/actions/document-open-recent.png') !important;
}
.x-btn-large .AppLauncherIconCls {
    background-image:url('../../images/oxygen/32x32/actions/document-open-recent.png') !important;
}
.x-applauncher-app-button {
    height: 80px;
}
.x-applauncher-app-item {
    width: 120px;
    height: 150px;
}
.x-applauncher-app-btn {
    vertical-align: text-bottom;
    height: 80px;
}
.x-applauncher-app-icon {
    background-position: 50% 20%;
}
.x-applauncher-mainscreen {
    border-style: solid;
    border-width: 0 4px 0 4px;
    border-color: #fff; 
    padding-top: 4px;
}
.x-applauncher-mainscreen > .x-panel-header {
    background: #b8b8b8 none !important;
}
.x-applauncher-mainscreen > .x-panel-bwrap > .x-panel-body > .x-panel > .x-panel-bwrap > .x-panel-body > .x-box-inner > .x-toolbar {
    background: transparent none !important;
    border: none 0 !important;
}